close all;
clear all;
dY = 0.01;

limit = 0.5

[Frequency, location] = get_peaks(dY, limit,1);

figure(1)
subplot(2,1,1)
plot(Frequency, location, 'r.');
title('Vertical');
xlabel('freq [MHz]');
ylabel('Y');
ylim([1 4])


[Frequency, location] = get_peaks(dY,limit, 2);

%figure(2)
subplot(2,1,2)
plot(Frequency, location, 'b.');
title('Horizontal');
xlabel('freq [MHz]');
ylabel('Y');
ylim([1 4])

